:root{
    /* background-color: rgba(0,0,0,0.9);
    color: whitesmoke; */
  }
  html, body {
    height: 100%;
    width: 100%;
  }
  td{
    border: 2px solid black;
    height: 7rem;
    width: 7rem;
    text-align: center;
    vertical-align: middle;
    font-family: "Comic Sans MS";
    font-size: 5rem;
    cursor: pointer;
  }
  .table-div{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
    margin-bottom: 2rem;
  }
  table{
    border-collapse: collapse;
  }
  table tr:first-child td{
    border-top: 0;
  }
  table tr:last-child td{
    border-bottom: 0;
  }
  table tr td:first-child{
    border-left: 0;
  }
  table tr td:last-child{
    border-right: 0;
  }
  .result-div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .result-p .result{
    margin: 0.5rem 0rem 0.5rem 0rem;
  }
  .btn{
    padding: 1rem 2rem 1rem 2rem;
    background-color: transparent;
    border-radius: 5px;
    border: 2px solid black;
    margin-top: 1.5rem;
  }